@media (min-width:320px)  { /* smartphones, iPhone, portrait 480x320 phones */ 
    
body    {
	font-family: "Roboto Flex", sans-serif;
    font-optical-sizing: auto;
	font-size: 1.4em;
	color: #46494c;
	height: 100%;
	margin: 0px auto 0px auto;
	background-color:#eee;
	padding: 3em 5em;
    font-style: normal!important;
}

a {
	color: #1985a1;
	text-decoration: underline;
}

a:hover {
	color: #1EA1C2;
	text-decoration: underline;
}

h1 {
font-size:3.3em;
color:#1985a1;
}

h2 {
font-size:1.8em;
color: #46494c;
font-weight: 500;
}

h3 {
font-size:1.5em;
color:#1985a1;
}

h4 {
font-size:1.3em;
color: #46494c;
}

.alert {
font-size:1.2em;
color: #46494c;
padding:0.3em 1em 0.5em 1em;
background-color:#fff;
margin:2em 0;
}    

}

/* Samsung Galaxy S24 */
@media only screen and (-webkit-min-device-pixel-ratio: 3), 
       only screen and (-min--moz-device-pixel-ratio: 3), 
       only screen and (-o-min-device-pixel-ratio: 3/1), 
       only screen and (min-device-pixel-ratio: 3) {
    
}

/* iPhone 16 Portrait */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: portrait) {     

}

/* iPhone 16 Pro Max Portrait */
@media only screen 
  and (min-device-width: 440px)  
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: portrait) {
          

}

@media (min-width:481px)  { /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */ }

@media (min-width:641px)  { /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */
    
body    {
	font-size: 1.1em;
}    
        
}

@media (min-width:961px)  { /* tablet, landscape iPad, lo-res laptops ands desktops */     

}

/* iPad Pro, Portrait */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (-webkit-min-device-pixel-ratio: 2) 
	and (orientation: portrait) {       
        
}

/* iPad Pro, Landscape */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (-webkit-min-device-pixel-ratio: 2) 
	and (orientation: landscape) {        

}

@media (min-width:1025px) { /* big landscape tablets, laptops, and desktops */   

}

@media (min-width:1281px) { /* hi-res laptops and desktops */ }